Subject: GLOWBUGS digest 93

From: [email-masked]
Date: Fri, 2 Feb 1996 10:33:03 -0600 (CST)

GLOWBUGS Digest 93

Topics covered in this issue include:

  1) weak power supply
	by [email-masked] (Kent Torell)
  2) Book FS
	by "James P. Rybak" <[email-masked]>
  3) RE: weak power supply
	by "Gable, Edward M" <[email-masked]>
  4) Re: Dynamotors/Motor-Generator
	by [email-masked]
  5) Re: BC348 gears
	by [email-masked]
  6) Re: weak power supply
	by Henry van Cleef <[email-masked]>
  7) Re: No Joy... New Antenna?
	by David Stinson <[email-masked]>
  8) 6DQ6's for Sale
	by Kim Herron <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 1 Feb 1996 08:41:10 -0700
From: [email-masked] (Kent Torell)
To: [email-masked]
Subject: weak power supply
Message-ID: <v02130501ad368ca7ba44@[192.91.202.41]>

I've been lurking on the list for a while, and decided to do some learning
about tube stuff by fixing an old Philco radio here.  ...I have to
translate tube circuits into equivalent solid state stuff so I can
understand it ...;-)
The power supply for this guy is a center-tapped full wave rectifier using
a 84/6Z4 dual plate tube.  My scope shows 300vrms on both plates, 180
degrees out of phase, and 6 vrms on the filament.  From cathode to center
tap is only 142 volts though (very little ripple).  The subsequent filter
is a pi section with 2 8 uf caps and a 'field coil' that measures 1700 ohms
(correct per schematic) as the series inductor.  The caps have been
replaced with new parts.  Output voltage is 113 volts, implying a 17 mA
drain.  Schematic sez should be 300 vdc in and 215 vdc out (50ma drain).
So....
    1... Can you have a weak rectifier?  How do I test this, or should I
just buy a new tube?  (I live 1/2 hr away from AES).

You guys are the only tube-related knowledge pool I know of....thanks for
the consideration and help!

73, ab7oa

Kent Torell    [email-masked]   602-483-2867 x40
SICOM   7585 E. Redfield, #202   Scottsdale, AZ   85260

------------------------------

Date: Thu, 1 Feb 1996 09:29:49 -0700 (MST)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Book FS
Message-ID: <[email-masked]>

FOR SALE:  Brand new hardcover copy of

	   "Radio Manufacturers of the 1920's, Vol. 3 RCA-Zenith"  by 
	   Alan Douglas.

This book is being sold by ARC, AES, and others for $39.95 plus shipping.  
I will sell this one for $29.95 plus $2.50 S & H.  (It will be shipped in 
a padded envelope.)

This was given to me as a gift but I already had a copy.  That's the only 
reason I am selling it.  It's totally brand new and is the HARDCOVER 
edition. 

Jim Rybak  W0KSD

------------------------------

Date: Thu, 01 Feb 96 14:27:00 EST
From: "Gable, Edward M" <[email-masked]>
To: glowbugs <[email-masked]>
Subject: RE: weak power supply
Message-ID: <[email-masked]>

<snip>
>Output voltage is 113 volts, implying a 17 mA
>drain.  Schematic sez should be 300 vdc in and 215 vdc out (50ma drain).
>So....
>    1... Can you have a weak rectifier?  How do I test this, or should I
>just buy a new tube?  (I live 1/2 hr away from AES).
>You guys are the only tube-related knowledge pool I know of....thanks for
>the consideration and help!
>Kent Torell    [email-masked]
<snip>
Hi Kent, welcome to the group.  Yes, sounds like a weak rectifier.
Before driving up the road you might try (hiss hiss) tacking a couple
of Si diodes across where the tube should be and see how it plays.
Some caution here, the B+ will sore cuz the radio filaments aren't
warm at start up.  Not too much of an issue though.   Good luck with
your project.   Ed K2MP @ Rochester <[email-masked]>

------------------------------

Date: Thu, 1 Feb 1996 15:45:10 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: Dynamotors/Motor-Generator
Message-ID: <[email-masked]>

> 
> Recently someone made some mention of the Navy(?) being fond of 
> motor/generators rather than dynamotors.  I always thought they were 
> the same thing.  What is the difference?
> 
> Ray
> WD5IFS
> [email-masked]

Ray, so that folks will have the correct understanding of the subtle
differences between motor-generators and dynamotors, I interpret the
specifics as:

1.  A motor generator set is a) separate motor and generator linked via
                                couplings, belts, chains, etc., OR,

     example:  TBW motor generator power set where the motor and generator
               are totally separate units combined via a rubber belt, or,
               TCS 32V motor generator power set where the motor and generator
               were combined using a standard motor shaft power coupling. 

                             e) separate motor and generator windings on
                                a single common armature shaft assembly.

     example:  RMCA Commercial Marine ET-8019A motor generator power set where
               the armature was one common shaft with one motor (115DC ship)
               set of windings on one end and two separately excited,
               separately wound AC (81V filament) and DC (1200v plate)
               generator windings.  All windings are separate but on one
               single common steel shaft with two armature sections.

2.  A dynamotor is a combined motor and generator with the windings inter-
    woven on a single shafte with one common armature.  The excitation for
    both the motor and the generator field are common in the same magnetic
    structure, not separate as in the motor-generator.

     example:  Any of the usual radio dynamotors used on commercial and
               military radio equipment such as the ARC-5, etc., where
               there is ONE field winding for both the motor and the
               generator, and the generator AND motor windings are
               interwoven to share the common field, or such as the TCS
               12 or 24 volt dynamotor power supplies commonly found.

REF: Duncan, Rudolph L., and Charles E. Drew.  1931.  Radio Telegraphy and
     Telephony, 2nd ed.  New York, John Wiley & Sons, Inc., 1046 pp.
     See: Chapter V, Motor-Generators --- Starters, pages 33-73.

73/ZUT DE NA4G/Bob

------------------------------

Date: Thu, 1 Feb 1996 15:49:27 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: BC348 gears
Message-ID: <[email-masked]>

I looked for the xtal but was unable to track it down in my usual rock boxes.
Sorry, but that one may not be found.

> I have considerable slop (backlash) in the tuning on the 348. Looking at 
> the drive gears, I noticed two small springs in slots. I have the 
> impression that there are two gears swnadwiched together and the springs 
> must act in a way to eliminate the slop. However the gears appear to be 
> stuck together. Removing this mess and trying to clean them would be next 
> to impossible due to all the pins, gears and widgets. 

Use bunches of WE-40 to loosen up the old grease and dissolve it away.
Then, take just the lightest hint of vaseline (yes vaseline is one of the
standard gear greases specified, or use instrument grease) or just a few
drops of synthetic or 3-in-1 oil to lube the plates so they will spin in
opposite directions and tighten up on the drive gear.

> Am I on the right track here? How can I de-slop this thing? Recent post 
> on usenet indicates that WD-40 cures everything from stuck gears to 
> arthritis and maybe even baldness. 

Yup....

> 
> Steve Ellington [email-masked]  Louisville, Ky 
> 
> 

73/ZUT DE NA4G/Bob

------------------------------

Date: Thu, 1 Feb 1996 22:01:43 -0600 (CST)
From: Henry van Cleef <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: weak power supply
Message-ID: <[email-masked]>

As Kent Torell said
> 
> The power supply for this guy is a center-tapped full wave rectifier using
> a 84/6Z4 dual plate tube.  My scope shows 300vrms on both plates, 180
> degrees out of phase, and 6 vrms on the filament.  From cathode to center
> tap is only 142 volts though (very little ripple).  The subsequent filter
> is a pi section with 2 8 uf caps and a 'field coil' that measures 1700 ohms
> (correct per schematic) as the series inductor.  The caps have been
> replaced with new parts.  Output voltage is 113 volts, implying a 17 mA
> drain.  Schematic sez should be 300 vdc in and 215 vdc out (50ma drain).
> So....
>     1... Can you have a weak rectifier?  How do I test this, or should I
> just buy a new tube?  (I live 1/2 hr away from AES).
> 
This looks like a tired rectifier.  Just to double check, I am assuming
that the plate winding on the power transformer is 600 VCT---that is,
300 volts from either side of the center tap to the rectifier plate.
With a healthy 84, you should see around 350 volts at the rectifier
cathode with 60 ma. draw, going up to 400 volts at 10 ma., with 300
volts on each plate.  This from the curves in RCA manual RC-14,
published in 1940.  

Heater-cathode rectifiers are prone to failing with poor emission at
operating volts.  If the old caps were leaking current, or if the
output tube (probably a 42, equivalent to 6F6) has lost its bias (check
for about -12 volts on the cathode), it will suck the rectifier dry. 

-- 
***********************************************************
Hank van Cleef  [email-masked]  [email-masked]
***********************************************************

------------------------------

Date: 02 Feb 96 09:59:18 EST
From: David Stinson <[email-masked]>
To: "INTERNET:[email-masked]" <[email-masked]>
Subject: Re: No Joy... New Antenna?
Message-ID: <[email-masked]>

Well, I fired-up the BC-375/BC-348 again last night, but 
didn't hear any glowbug folks.  Lots of other sigs.
 I will change to a vertical on 3702.5 tomorrow 
and try again.   My BC-375 is longing for a QSO 
with his long-lost brother.

73 DE Dave Stinson AB5S/7

p.s. Conard, how much plate voltage are you
       running on the TCS?

------------------------------

Date: Fri, 2 Feb 1996 10:25:52 -0500 (EST)
From: Kim Herron <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: 6DQ6's for Sale
Message-ID: <[email-masked]>

Hi Gang,

     All the 6DQ6's are gone [and more besides].  If you haven't heard back
from me be patient, as I've had problems with a customer that has kept me
REAL busy.  I will get back to you, I promise.

Thanks for the bandwidth

KIM

------------------------------

End of GLOWBUGS Digest 93
*************************